From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 26 July 2007<P>

aparajita, heh, sometimes I'm tempted to tweak the comment  board to go back farther than the usual 3 days if there's a particularly small amount of messages. I'm ok with there being lulls from time to time, but hate the idea of some new person coming here and thinking it's a ghost site.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 26 July 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.07.25.21.13.13198">my worst enemy</a>: How many of us are guilty of this?  Yet how many can admit it to themselves?  I admire the truth here, in its painful realization.  Been there.  Couldn't admit it to myself at the time.  Well done.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 July 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.07.26.06.55.15009">The Artist</a>:<BR>
<BR>
What lovely imagery, yet so painful.  Stopped me in my tracks to go find a tissue.  Jim
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 July 2007<P>

ok bk...  as soon as i get my muse kicked in the arse....  i'll give it a whirl.  i'd really just hoped to spark something, guess it worked!!  booya baby!<BR>
<BR>
jwb... we'd very much enjoy a limerick or ten from ya.  been missing those around here for months and months and months!<BR>
<BR>
kirk...  i think that is a good idea for the same reason you mentioned.  <BR>
<BR>
diva... when you get done with your little hissy foot stomping fit, we'll still love ya enough to let you in on the game (OR...OR.... do you wanna come up with another better idea?).  :)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 26 July 2007<P>

Another great digest edition, Kirk. Congrats to all the front pagers and other entries I'm still trying to catch-up reading for the month(s) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 26 July 2007<P>

aparajita, HAHAHA.  Okay, I deserved that. And for your graciousness, I may just join in.  Give me a few days, though.  It was a looooong time ago!!  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 July 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.07.26.06.55.15009">The Artist</a>:<BR>
 JWB is right, it's a one hanky poem. If it had been any longer it would have been two. Lovely writing.<BR>
<BR>
aparajita; Ok, we have an entry and now we have to follow. That means everybody....come on ya'll let it fly.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 July 2007<P>

jwb71913, about <a href="/blend/wv.cgi?id=2007.07.26.14.58.23702">East side ball game</a>: Never interfere in a man's sports. That's like waving a red flag in front of a bull only he doesn't charge he just sits down and won't budge. ha  Fun stuff JWB always enjoy your writing. Rens will be happy to see you back on the page too.<BR>
<BR>
bk<BR>

<HR>